.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1cfce52-8d55-4e05-9c74-09c9300a1f8d {
display: none !important;
}
.lfr-layout-structure-item-b6d74803-2021-ce0b-5fb1-be18aa21cc52 {
display: none !important;
}
.lfr-layout-structure-item-4335810c-4cde-a82e-298a-e5ab80512bd2 {
display: none !important;
}
.lfr-layout-structure-item-c76bb5b9-85d8-4572-7357-1375dc3d2b2a {
display: none !important;
}
